Activity log for bug #966189

Date Who What changed Old value New value Message
2012-03-27 12:56:06 Matthew Paul Thomas bug added bug
2012-03-27 12:56:06 Matthew Paul Thomas attachment added screenshot https://bugs.launchpad.net/bugs/966189/+attachment/2947739/+files/Waiting%20to%20install.png
2012-03-27 16:44:45 Adolfo Jayme bug added subscriber Fitoschido
2012-04-22 22:25:14 Launchpad Janitor unity (Ubuntu): status New Confirmed
2012-05-23 01:22:28 Adolfo Jayme bug task added unity
2012-06-13 13:03:40 Omer Akram unity (Ubuntu): importance Undecided Low
2012-06-13 13:03:42 Omer Akram unity: importance Undecided Low
2012-06-13 13:03:44 Omer Akram unity: status New Confirmed
2012-06-25 14:38:04 Gary Lasker description unity 5.8.0-0ubuntu2, Ubuntu Pangolin 1. In Ubuntu Software Center, choose an application and choose "Install". 2. While it is still installing, mouse over the launcher tile. What happens: A tooltip appears saying "Waiting to install". What's wrong with this: It's not waiting to install, it's installing. What should happen: Either there is no tooltip at all, or it says "Installing". unity 5.8.0-0ubuntu2, Ubuntu Pangolin 1. In Ubuntu Software Center, choose an application and choose "Install". 2. While it is still installing, mouse over the launcher tile. What happens: A tooltip appears saying "Waiting to install". This tooltip remains even after the package installation has completed. What's wrong with this: It's not waiting to install, it's installing. What should happen: Either there is no tooltip at all, or it says "Installing".
2012-06-25 14:38:36 Gary Lasker unity (Ubuntu): status Confirmed In Progress
2012-06-25 14:38:49 Gary Lasker branch linked lp:~bilalakhtar/unity/5.0series-sru-software-center-integration-fixes
2012-06-26 22:43:53 quaec bug added subscriber quaec
2012-06-27 00:04:28 Bilal Akhtar unity: status Confirmed In Progress
2012-06-27 00:04:30 Bilal Akhtar unity: assignee Bilal Akhtar (bilalakhtar)
2012-07-16 17:52:48 Marco Trevisan (Treviño) branch unlinked lp:~bilalakhtar/unity/5.0series-sru-software-center-integration-fixes
2012-07-16 17:52:58 Marco Trevisan (Treviño) unity: status In Progress Confirmed
2012-07-16 17:53:04 Marco Trevisan (Treviño) unity: status Confirmed Triaged
2012-07-16 17:53:06 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Confirmed
2012-07-16 17:53:18 Marco Trevisan (Treviño) nominated for series unity/5.0
2012-07-16 17:53:18 Marco Trevisan (Treviño) bug task added unity/5.0
2012-07-16 17:53:36 Marco Trevisan (Treviño) unity: milestone 6.2
2012-07-16 17:53:44 Marco Trevisan (Treviño) unity/5.0: milestone 5.14.0
2012-07-17 03:06:25 installshield_freak attachment added launcher.diff https://bugs.launchpad.net/ubuntu/+source/unity/+bug/966189/+attachment/3225676/+files/launcher.diff
2012-07-17 03:07:28 installshield_freak bug added subscriber installshield_freak
2012-07-17 04:19:25 Ubuntu Foundations Team Bug Bot tags patch
2012-07-17 04:19:32 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2012-07-26 03:30:54 Daniel van Vugt unity/5.0: milestone 5.14.0 5.16.0
2012-08-10 12:38:43 Didier Roche unity: milestone 6.2 6.4
2012-09-03 08:40:48 Daniel van Vugt unity: milestone 6.4 6.6
2012-09-18 03:03:42 Daniel van Vugt unity: milestone 6.6 7.0
2012-09-18 03:04:01 Daniel van Vugt nominated for series unity/6.0
2012-09-18 03:04:01 Daniel van Vugt bug task added unity/6.0
2012-09-18 03:04:10 Daniel van Vugt unity/6.0: milestone 6.6
2012-09-21 08:14:55 Daniel van Vugt unity/6.0: milestone 6.6 6.8
2012-10-04 05:18:01 Daniel van Vugt unity/5.0: milestone 5.16.0 5.18.0
2012-10-05 05:38:29 Daniel van Vugt unity/6.0: milestone 6.8.0 6.10.0
2012-10-08 07:19:54 Timo Jyrinki unity/6.0: milestone 6.10.0 6.12.0
2012-10-08 08:15:52 Timo Jyrinki unity/5.0: milestone 5.18.0 5.20.0
2012-11-07 12:50:54 Timo Jyrinki unity/6.0: milestone 6.12.0 6.16.0
2012-11-09 14:52:28 Timo Jyrinki unity/5.0: milestone 5.20.0 5.22.0
2012-11-09 15:06:56 quaec removed subscriber quaec
2013-04-04 14:37:04 Stephen M. Webb unity: milestone 7.0.0 7.0.1
2013-04-25 01:56:12 Stephen M. Webb unity: milestone 7.0.1 7.1.0
2013-04-25 01:58:16 Stephen M. Webb unity/5.0: status New Triaged
2013-04-25 01:58:18 Stephen M. Webb unity/6.0: status New Triaged
2013-04-25 01:58:21 Stephen M. Webb unity/5.0: importance Undecided Low
2013-04-25 01:58:24 Stephen M. Webb unity/6.0: importance Undecided Low
2013-06-12 14:18:25 Christopher Townsend unity: assignee Bilal Akhtar (bilalakhtar)
2013-06-12 14:18:29 Christopher Townsend unity (Ubuntu): assignee Bilal Akhtar (bilalakhtar)
2013-06-13 14:11:35 Christopher Townsend unity: assignee Christopher Townsend (townsend)
2013-06-13 14:11:38 Christopher Townsend unity: status Triaged In Progress
2013-06-13 14:11:41 Christopher Townsend unity (Ubuntu): assignee Christopher Townsend (townsend)
2013-06-21 14:44:35 Launchpad Janitor branch linked lp:~townsend/unity/fix-waiting-to-install
2013-07-02 12:22:40 Christopher Townsend bug task added ayatana-design
2013-07-02 12:22:54 Christopher Townsend tags patch needs-design patch
2013-07-11 06:10:46 Timo Jyrinki unity/5.0: milestone 5.22.0 5.24.0
2013-07-17 16:12:13 John Lea description unity 5.8.0-0ubuntu2, Ubuntu Pangolin 1. In Ubuntu Software Center, choose an application and choose "Install". 2. While it is still installing, mouse over the launcher tile. What happens: A tooltip appears saying "Waiting to install". This tooltip remains even after the package installation has completed. What's wrong with this: It's not waiting to install, it's installing. What should happen: Either there is no tooltip at all, or it says "Installing". unity 5.8.0-0ubuntu2, Ubuntu Pangolin 1. In Ubuntu Software Center, choose an application and choose "Install". 2. While it is still installing, mouse over the launcher tile. What happens: A tooltip appears saying "Waiting to install". This tooltip remains even after the package installation has completed. What's wrong with this: It's not waiting to install, it's installing. What should happen: Either there is no tooltip at all, or it says "Installing". ------------------------------- Desired resolution: - When installation is in progress, the tooltip should say "Installing..."
2013-07-17 16:12:17 John Lea ayatana-design: assignee John Lea (johnlea)
2013-07-17 16:12:21 John Lea ayatana-design: importance Undecided Low
2013-07-17 16:12:23 John Lea ayatana-design: status New Fix Committed
2013-07-19 15:39:17 PS Jenkins bot unity: status In Progress Fix Committed
2013-07-19 16:47:57 Brandon Schaefer unity (Ubuntu): status Confirmed Fix Committed
2013-07-25 15:39:09 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2013-07-26 19:11:49 Stephen M. Webb unity: status Fix Committed Fix Released
2015-02-05 11:07:43 Andrea Azzarone unity/6.0: status Triaged Won't Fix